漏洞信息详情

KDE Applications KDE kmail和messagelib 安全漏洞

  • CNNVD编号:CNNVD-201706-650
  • 危害等级: 高危
  • CVE编号: CVE-2017-9604
  • 漏洞类型: 信息泄露
  • 发布时间: 2017-06-29
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: kde
  • 漏洞来源:

漏洞简介

KDE Applications是Linux和Unix工作站的一款免费开放源代码桌面管理程序,KDE提供通过KIO子系统支持各种网络协议。KDE kmail和messagelib都是其中的组件。其中KDE kmail是一个电子邮件收发工具;messagelib是一个消息库。

KDE Applications 17.04.2之前的版本中的KDE kmail 5.5.2之前的版本和messagelib 5.5.2之前的版本存在安全漏洞,该漏洞源于程序在使用Send Later功能时,没有确保执行插件签名/加密操作。远程攻击者可通过嗅探网络利用该漏洞获取敏感信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://cgit.kde.org/kmail.git/commit/?id=78c5552be2f00a4ac25bd77ca39386522fca70a8

https://cgit.kde.org/messagelib.git/commit/?id=c54706e990bbd6498e7b1597ec7900bc809e8197

参考网址

来源:CONFIRM

链接:https://commits.kde.org/messagelib/c54706e990bbd6498e7b1597ec7900bc809e8197

来源:CONFIRM

链接:https://commits.kde.org/kmail/78c5552be2f00a4ac25bd77ca39386522fca70a8

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多